## pybootchartgui 0%2Br141

=== debian/changelog ===
pybootchartgui (0+r141-0ubuntu6) xenial; urgency=medium

  * Use dh-python2. LP: #1535318.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 13:44:47 +0000

pybootchartgui (0+r141-0ubuntu5) vivid; urgency=medium

  * d/patches/lp1381177-2.patch: Fix another data parsing crash.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 10 Nov 2014 16:34:28 -0500

pybootchartgui (0+r141-0ubuntu4) vivid; urgency=medium

  * d/patches/lp1381177.patch: Check the length of the token to make sure
    it is non-empty before trying to index the last character.  Avoids an
    IndexError. (LP: #1381177)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 03 Nov 2014 19:36:43 -0500

pybootchartgui (0+r141-0ubuntu3) natty; urgency=low

  * Add patch adding-smart-array-block-devices.patch to allow pybootchartgui
    to run on devices with an HP smart array. (LP: #723663) 

 -- Brian Murray <brian@ubuntu.com>  Fri, 01 Apr 2011 11:15:10 -0700

pybootchartgui (0+r141-0ubuntu2) maverick; urgency=low

  * Adding adding-mmcblk-block-devices.patch to make pybootchartgui run in
    devices like beagleboard. (LP: #619026)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 16 Aug 2010 22:56:36 -0300

pybootchartgui (0+r141-0ubuntu1) maverick; urgency=low

  [ Jean-Louis Dupond ]
  * Update to Subversion HEAD (LP: #596475):
    - Use mousewheel to scroll up/down, unless ctrl is pressed in which case
      mousewheeling is used for zoom.

  [ Benjamin Drung ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Refer to versioned copyright file.
  * Change build dependency from python-all-dev to python-all.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 15 Aug 2010 02:05:49 +0200

pybootchartgui (0+r139-3) maverick; urgency=low

  * pybootchartgui/draw.py, get_proc_state(): Don't crash on an undefined
    state. Patch taken from upstream svn r140. (LP: #512172)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Jun 2010 23:24:54 +0200

pybootchartgui (0+r139-2) lucid; urgency=low

  * debian/control: Don't provide bootchart-java, otherwise we can't
    actually be installed.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 01 Dec 2009 20:47:09 +0000

pybootchartgui (0+r139-1) lucid; urgency=low

  * debian/control: Also provide and replace bootchart-java, since this
    package is now the preferred version.

 -- Scott James Remnant <scott@ubuntu.com>  Sun, 29 Nov 2009 14:38:14 +0000

pybootchartgui (0+r139) lucid; urgency=low

  * Update to Subversion HEAD:
    - Implemented --quiet and --verbose options.
    - Some performance improvements.
    - Output format guessing based on suffix.
    - Option to print pid numbers next to proecss names.
    - Added setup.py.
    - Default to /var/log/bootchart.tgz if no filename given.
    - Parsing also matches virtual disks.

  * Add --crop-after option; takes a comma-separated list of processes.
    The chart is cropped at the end of the first 3s idle period after the
    first of the named processes is started.  The time displayed on the
    chart is that of the start of the idle period.
  * Add --annotate option, permitted multiple times; takes a comma-separated
    list of processes and draws a dashed red line vertically across the chart
    at the point the first of the named processes is started.
  * Add --annotate-file option, writes the times found with --annotate to the
    given filename with a blank line for any missing annotations.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 25 Nov 2009 23:43:23 +0000

pybootchartgui (0+r124) jaunty; urgency=low

  * New upstream revision:
    - Fix some drawing issues (lp: #342593)
    - Fix drawing bug (lp: #343215)
    - Empty bootcharts are now discovered (lp: #355952)
    - Fix incorrect seconds value for 60+ second boots (lp: #355954)
    - Fix parsing issue for process lines with spaces (lp: #356537)
    - Update slider position when zooming (lp: #358364)
    - Fix some drawing issue (lp: #360943, thanks to Hernando Torque)
  (thanks to biehl and Henning Niss for their active development)
  * debian/control:
    - Add depencies to 'python-gtk2' and 'python-cairo' (lp: #353699)

 -- Martin Mai <martinmai-ubuntu@web.de>  Sat, 18 Apr 2009 22:48:24 +0200

pybootchartgui (0+r102-2) jaunty; urgency=low

  * Conflict bootchart-java

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 11 Mar 2009 11:47:43 +0000

pybootchartgui (0+r102) jaunty; urgency=low

  * Initial Release.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 09 Mar 2009 19:16:46 +0000
