=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/pybootchartgui::
	install -D -o root -g root -m 755 pybootchartgui.py \
		$(DEB_DESTDIR)/usr/bin/pybootchartgui
	ln -s pybootchartgui $(DEB_DESTDIR)/usr/bin/bootchart

	install -d -o root -g root -m 755 \
		$(DEB_DESTDIR)/usr/lib/python2.7/dist-packages/
	cp -a pybootchartgui \
		$(DEB_DESTDIR)/usr/lib/python2.7/dist-packages/

binary-install/pybootchartgui::
	dh_python2 -p$(cdbs_curpkg)

# Add here any variable or target overrides you need.
