## pybootchartgui 0+r124

=== debian/control ===
Source: pybootchartgui
Section: admin
Priority: extra
Maintainer: Scott James Remnant <scott@ubuntu.com>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3)
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/pybootchartgui/

Package: pybootchartgui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, python-cairo
Provides: ${python:Provides}
Suggests: bootchart
Conflicts: bootchart-java
XB-Python-Version: ${python:Versions}
Description: boot sequence visualisation
 pybootchartgui is a tool for visualization and analysis of the GNU/Linux
 boot process.  It renders the output of the boot-logger tool bootchart
 interactively or to files of various formats.
 .
 Bootchart collects information about the processes, their dependencies,
 and resource consumption during boot of a GNU/Linux system. The
 pybootchartgui tools visualizes the process tree and overall resource
 utilization.
 .
 pybootchartgui is a port of the original visualization part of bootchart
 from Java to Python and Cairo. 
 .
 In Ubuntu, the tools to collect the information can be found in the
 bootchart package.
