## pybootchartgui 0+r139-2common0hedley1

=== debian/changelog ===
pybootchartgui (0+r139-2common0hedley1) lucid; urgency=low

  * pybootchartgui/parsing.py: Raise idle treshold from 25% to 35% to get more
    reliable cropping. bootchart's collector itself already uses about 25% CPU
    and thus prevents proper cropping.

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 17 Aug 2010 12:40:34 +0200
