=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Provides: ${python:Provides}
 Suggests: bootchart
 Conflicts: bootchart-java
+Replaces: bootchart-java
 XB-Python-Version: ${python:Versions}
 Description: boot sequence visualisation
  pybootchartgui is a tool for visualization and analysis of the GNU/Linux
