## pybootchartgui 0+r141

=== debian/changelog ===
pybootchartgui (0+r141-1jolicloud1+l2) robby-lucid; urgency=low

  * Since proc_ps.log can produce blank lines, this causes draw.py to
    crash.  Add try/except loop around PID regex logic.

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 28 Sep 2010 10:56:21 -0600
