=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 	ln -s pybootchartgui $(DEB_DESTDIR)/usr/bin/bootchart
 
 	install -d -o root -g root -m 755 \
-		$(DEB_DESTDIR)/usr/lib/python2.7/dist-packages/
+		$(DEB_DESTDIR)/usr/share/python-support/pybootchartgui
 	cp -a pybootchartgui \
-		$(DEB_DESTDIR)/usr/lib/python2.7/dist-packages/
+		$(DEB_DESTDIR)/usr/share/python-support/pybootchartgui
 
 binary-install/pybootchartgui::
-	dh_python2 -p$(cdbs_curpkg)
+	dh_pysupport -p$(cdbs_curpkg)
 
 # Add here any variable or target overrides you need.
